function runscript()
	speaker("alba");
	say("Doesn't the sky look funny?");
	say("I hear it's because of the Underside Naturalization Committee's plan to make the Underside look a little more like the world on the Overside.");
	say("They went and installed sprinkler systems to simulate rainy weather and hired 50,000 painters to paint a sky on the rock walls.");
	wait(20);
	say("But there was a planning error,| and the sprinklers were turned on while the paint was still wet,|| so the paint started running...");
	wait(20);
	say("They moved the entire sprinkler system onto Route 66 so that they could put another coat over the sky,|| but they never got around to actually repainting it.");
	wait(20);
	say("Now Route 66 is always wet and gloomy,|| and the sky always looks really depressing.");
	say("||||It's funny how one simple mistake can ruin everything.");
end